
log4j.appender.communicate=org.apache.log4j.CompressableRollingFileAppender
log4j.appender.communicate.File=log/communicate.log
log4j.appender.communicate.layout=org.apache.log4j.PatternLayout
log4j.appender.communicate.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss.SSSZ} %5p %c{1}:%L [%t] - %m%n

log4j.logger.com.huawei.communicate=INFO, communicate

log4j.logger.com.huawei.commextend=INFO, communicate

log4j.additivity.com.huawei.communicate=false

log4j.additivity.com.huawei.commextend=false


